body {
  color	           : #000;
  background	 : #FFF;
  margin	   : 0;
}

a:link {
  color            : #600;
}

a:visited {
  color            : #303;
}

a:hover {
  color            : #660;
  text-decoration  : none;
}

a:active {
  color            : #CCC;
  background-color : #FFF;
  text-decoration  : none;
}

a.gl:hover {
  background-color : transparent;
}

a.n {
  text-decoration  : none;
}

p,li,td {
  max-width	   : 35em;
}

h1,h2,h3,h4,h5 {
  font-family      : 'Trebuchet MS', Helvetica, Verdana, Arial, sans-serif;
  font-weight      : bold;
}

h1 {
  font-size        : 150%
}

h2 {
  font-size        : 120%
}

img {
  border	   : 0;
}

hr {
  clear            : both;
  display	   : none;
}

br {
  clear		   : both;
}

td {
  padding          : 0.3em;
}

br.l {clear:left;}
br.r {clear:right;}
br.n {clear:none;}
hr.r {clear:right;display:none;}
hr.l {clear:left;display:none;}
hr.n {clear:none;display:none;}

img.logo {
  border		: 0;
  margin		: 0;
  padding-bottom	: 10px;
}

img.right {
  padding-right		: 0 0 1em 2em;
  float			: right;
}

img.left {
  padding	    : 0 1em 2em 0;
  float			: left;
}

table.navi {
  color			: #000;
  background		: #FFF;
  padding		: 0;
  margin		: 0.5em;
  width			: 11em;
}

td.navi {
  color			: #000;
  background-color	: #FF9;
  padding-top		: 2px;
  padding-left		: 0.5em;
  padding-right		: 0.5em;
  padding-bottom	: 2px;
  margin		: 0;
  border-style		: solid;
  border-top-width	: 0.1em;
  border-right-width	: 0;
  border-bottom-width	: 0.1em;
  border-left-width	: 0;
  border-color		: #C00;
}

td.navi2 {
  color			: #000;
  background-color	: #FFC;
  padding-top		: 2px;
  padding-right		: 0.5em;
  padding-bottom	: 0;
  padding-left		: 0.5em;
  margin		: 0;
  border-style		: solid;
  border-top-width	: 0.1em;
  border-right-width	: 0;
  border-bottom-width	: 0.1em;
  border-left-width	: 0;
  border-color		: #C00;
}

td.aktiv {
  color	              : #000;
  background-color    : #FFF;
  padding             : 0 0.5em 0 0.5em;
  margin          : 0;
  border-style        : outset;
  border-top-width    : 0.1em;
  border-left-width   : 0.1em;
  border-right-width  : 0.1em;
  border-bottom-width : 0.1em;
  border-color        : #000;
}

.inhalt {
  color			: #000;
  background-color	: #FFF;
  padding		: 0;
  margin		: 0.5em;
  width			: 155px;
  float			: left;
  text-align		: center;
}

.inhalt2 {
  color	              : #000;
  background-color    : #FFF;
  padding             : 0.5em;
}

div.fuss {
  color	              : #000;
  background-color    : #FFF;
  font-size           : 80%;
  padding         : 0.5em 1em 0.5em 0.5em;
  margin-top          : 1em 0 0 1em;
}

.hinweis {
  padding		: 0.2em;
  margin		: 1.5em 0;
  color			: #000;
  background-color	: #FFC;
  border		: none;
}

h2.rot {
  color            : #C00;
  background-color : #FF9;
  padding-top         : 0.3em 0 0,3em 0,3em;
  border-style		: solid;
  border-top-width    : 0.1em;
  border-left-width   : 0;
  border-right-width  : 0;
  border-bottom-width : 0.1em;
  border-color        : #C00;
}
